## ee-monitoring 2.4.3~ee100+1

=== debian/changelog ===
ee-monitoring (2.4.3~ee100+1) buster-ee; urgency=medium

  * Add check_ee_clamav plugin and NRPE check_clamd, check_clamav_signatures &
    check_clamav_ee_signatures commands (#116373)

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Tue, 07 Oct 2025 17:38:07 +0200

ee-monitoring (2.4.2~ee100+1) buster-ee; urgency=medium

  * Default to 0 for candidate_time instead of `time`

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Wed, 16 Apr 2025 17:38:43 +0200

ee-monitoring (2.4.1~ee100+1) buster-ee; urgency=medium

  * Update EE public IPs

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 03 Mar 2025 14:48:12 +0100

ee-monitoring (2.4.0~ee100+1) buster-ee; urgency=medium

  * check_dmesg: fix config files location & code cleaning using shellcheck
    (#108982)
  * check_ssd: fix config file location (#108982)

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Fri, 28 Feb 2025 10:40:57 +0100

ee-monitoring (2.3.21~ee100+1) buster-ee; urgency=medium

  * [check_dmesg] Whitelist stack dumps
  * [check_dmesg] Whitelist drive cache write through
  * Revert "[check_dmesg] Whitelist RETBleed warning"
  * [check_dmesg] Whitelist RETBleed warning
  * [check_dmesg] Whitelist some SEV warnings
  * [check_dmesg] Add exclude of nsdelegate option
  * [check_dmesg] Add exclude of some FS-Cache lines

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 03 Feb 2025 12:32:38 +0100

ee-monitoring (2.3.20~ee100+1) buster-ee; urgency=medium

  * [dmesg] Globally ignore drm errors

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 27 Jan 2025 18:26:26 +0100

ee-monitoring (2.3.19~ee100+1) buster-ee; urgency=medium

  * [check_dmesg] bugfix: Don't compare dmesg and cache with -T (#108153)
  * Minor change: fix wiki broken link

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 27 Jan 2025 15:32:10 +0100

ee-monitoring (2.3.18~ee100+1) buster-ee; urgency=medium

  * [check_dmesg] Add link to wiki in check output

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Tue, 10 Dec 2024 13:08:06 +0100

ee-monitoring (2.3.17~ee100+1) buster-ee; urgency=medium

  * Remove check_oomkill (#107324)

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Tue, 10 Dec 2024 12:10:29 +0100

ee-monitoring (2.3.16~ee100+1) buster-ee; urgency=medium

  * [check_dmesg] Document `check_dmesg init` in output

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Wed, 04 Dec 2024 12:45:43 +0100

ee-monitoring (2.0.7~ee100+1) buster-ee; urgency=medium

  * Build for buster

 -- Pierre Fumet <pfumet@easter-eggs.com>  Wed, 23 Nov 2022 13:03:15 +0100

ee-monitoring (2.0.7) unstable; urgency=medium

  * Typo

 -- Pierre Fumet <pfumet@easter-eggs.com>  Wed, 23 Nov 2022 12:26:13 +0100

ee-monitoring (2.0.6~ee100+2) buster-ee; urgency=medium

  * Build for buster

 -- Pierre Fumet <pfumet@easter-eggs.com>  Thu, 17 Nov 2022 10:46:59 +0100

ee-monitoring (2.0.6) unstable; urgency=medium

  * Make check_crm_status_change compatible with Bullseye

 -- Florent Angebault <fangebault@easter-eggs.com>  Wed, 16 Nov 2022 10:31:16 +0100

ee-monitoring (2.0.5) unstable; urgency=medium

  * Add rbd-nbd check to monitor mounts

 -- Pierre Fumet <pfumet@easter-eggs.com>  Fri, 28 Oct 2022 12:57:40 +0200

ee-monitoring (2.0.4~ee100+1) buster-ee; urgency=medium

  * Build for buster

 -- Tunui Franken <tfranken@easter-eggs.com>  Tue, 18 Oct 2022 12:16:22 +0200

ee-monitoring (2.0.4) unstable; urgency=medium

  * Add Conflicts for eehosting-nrpe version that had sudoers.d/nagios-apt file

 -- Tunui Franken <tfranken@easter-eggs.com>  Tue, 18 Oct 2022 10:59:41 +0200

ee-monitoring (2.0.3~ee100+1) buster-ee; urgency=medium

  * Add smart check

 -- Raphaël Laguerre <rlaguerre@easter-eggs.com>  Tue, 13 Sep 2022 15:38:45 +0200

ee-monitoring (2.0.2~ee100+1) buster-ee; urgency=medium

  * Build for buster 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 20 May 2022 17:26:02 +0200

ee-monitoring (2.0.2) unstable; urgency=medium

  * Fix wrong string check for check_free_mem

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 20 May 2022 17:23:26 +0200

ee-monitoring (2.0.1~ee100+1) buster-ee; urgency=medium

  * Build for buster 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 20 May 2022 17:17:50 +0200

ee-monitoring (2.0.1) unstable; urgency=medium

  * Fix check_free_mem 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 20 May 2022 17:14:39 +0200

ee-monitoring (2.0.0~ee100+3) buster-ee; urgency=medium

  * Fix *.dirs files, that copied over some wrong folders

 -- Tunui Franken <tfranken@easter-eggs.com>  Mon, 14 Mar 2022 22:04:32 +0100

ee-monitoring (2.0.0~ee100+2) buster-ee; urgency=medium

  * Fix conflict for ee-monitoring-plugins

 -- Tunui Franken <tfranken@easter-eggs.com>  Fri, 04 Mar 2022 09:38:16 +0100

ee-monitoring (2.0.0~ee100+1) buster-ee; urgency=medium

  * Initial release of ee-monitoring: Bump versions of all four containing packages

 -- Tunui Franken <tfranken@easter-eggs.com>  Wed, 23 Feb 2022 15:06:03 +0100
