=== debian/control ===
Source: ee-monitoring
Section: admin
Priority: optional
Build-Depends: debhelper (>= 11), dh-python, python3 (>= 3.7) | python3-all (>= 3.7) | python3-dev (>= 3.7) | python3-all-dev (>= 3.7) | dh-sequence-python3
Maintainer: Easter-eggs Administrator Team <admin@listes.easter-eggs.com>
Uploaders: Benjamin Renard <brenard@easter-eggs.com>,
 Emmanuel Lacour <elacour@easter-eggs.com>,
 Florent Angebault <fangebault@easter-eggs.com>,
 Pascal Brugier <pbrugier@easter-eggs.com>,
 Raphaël Laguerre <rlaguerre@easter-eggs.com>,
 Tunui Franken <tfranken@easter-eggs.com>
Standards-Version: 4.3.0

Package: eenrpe
Architecture: all
Conflicts: eehosting-nrpe (<= 1.1), eeicinga2-agent
Depends: ${misc:Depends}, ee-monitoring-plugins, nagios-nrpe-server
Description: Ee standard nrpe checks
 This package provides a set of nrpe checks to help Ee admins have a ready to
 use nrpe conf.

Package: ee-monitoring-plugins
Architecture: all
Conflicts: eenrpe (<= 1.14.2), eeicinga2-agent (<= 1.1)
Depends: ${misc:Depends}, ${python3:Depends}, python3, monitoring-plugins, nagios-plugins-contrib, sudo, libmonitoring-livestatus-perl, libmonitoring-plugin-perl, procps, monitoring-plugins-systemd, python3-influxdb, libyaml-pp-perl, libredis-perl, libwww-perl, libtimedate-perl, jq, bc, util-linux, udev, sudo, grep, bash, awk
Recommends: libfcgi-client-perl
Description: Ee's monitoring-plugins
 This package provides Icinga/Nagios check plugins for generic hosts.

Package: ee-monitoring-plugins-backuppc
Architecture: all
Depends: ${misc:Depends}, backuppc, libmonitoring-plugin-perl
Description: Monitoring plugin to check BackupPC instance
 This package provides Icinga/Nagios check plugins to check a BackupPC instance.

Package: eeicinga2-agent
Architecture: any
Depends: ${misc:Depends}, icinga2 (>= 2.10), ee-monitoring-plugins
Conflicts: eenrpe
Description: Package installing icinga2 from Icinga Debian repository.
 Package installing icinga2 from Icinga Debian repository.

Package: eehosting-nrpe
Architecture: all
Depends: ${misc:Depends}, eenrpe
Description: EE hosting NRPE agent configuration
 This package NRPE agent configuration to allow EE nagios servers to monitor this
 host.
