## ee-monitoring 2.4.5~ee110+1

=== debian/changelog ===
ee-monitoring (2.4.5~ee110+1) bullseye-ee; urgency=medium

  * [check_container_scanning_job] Raise an exception if the return HTTP code is
    4XX or 5XX

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 29 Sep 2025 14:12:17 +0200

ee-monitoring (2.4.4~ee110+1) bullseye-ee; urgency=medium

  * [check_apt_package] Add option ignore-after (#109538)

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Wed, 04 Jun 2025 11:33:30 +0200

ee-monitoring (2.4.3~ee110+1) bullseye-ee; urgency=medium

  * check_apt_package: upgrade to 2025.4.1-1

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 28 Apr 2025 16:48:45 +0200

ee-monitoring (2.4.2~ee110+1) bullseye-ee; urgency=medium

  * Default to 0 for candidate_time instead of `time`

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Wed, 16 Apr 2025 17:37:38 +0200

ee-monitoring (2.4.1~ee110+1) bullseye-ee; urgency=medium

  * Update EE public IPs

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 03 Mar 2025 14:47:40 +0100

ee-monitoring (2.4.0~ee110+1) bullseye-ee; urgency=medium

  * check_dmesg: fix config files location & code cleaning using shellcheck
    (#108982)
  * check_ssd: fix config file location (#108982)

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Fri, 28 Feb 2025 10:39:20 +0100

ee-monitoring (2.3.31~ee110+1) bullseye-ee; urgency=medium

  * [check_dmesg] Whitelist stack dumps
  * [check_dmesg] Whitelist drive cache write through
  * Revert "[check_dmesg] Whitelist RETBleed warning"
  * [check_dmesg] Whitelist RETBleed warning
  * [check_dmesg] Whitelist some SEV warnings
  * [check_dmesg] Add exclude of nsdelegate option
  * [check_dmesg] Add exclude of some FS-Cache lines

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 03 Feb 2025 12:32:27 +0100

ee-monitoring (2.3.30~ee110+1) bullseye-ee; urgency=medium

  * [dmesg] Globally ignore drm errors

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 27 Jan 2025 18:25:55 +0100

ee-monitoring (2.3.29~ee110+1) bullseye-ee; urgency=medium

  * [check_dmesg] bugfix: Don't compare dmesg and cache with -T (#108153)

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 27 Jan 2025 15:29:09 +0100

ee-monitoring (2.3.28~ee110+1) bullseye-ee; urgency=medium

  * Minor change: fix wiki broken link
  * Add check_apt_package

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Tue, 21 Jan 2025 09:53:13 +0100

ee-monitoring (2.0.7~ee110+1) buster-ee; urgency=medium

  * Build for bullseye

 -- Pierre Fumet <pfumet@easter-eggs.com>  Wed, 23 Nov 2022 13:06:20 +0100

ee-monitoring (2.0.6~ee110+2) bullseye-ee; urgency=medium

  * Build for bullseye

 -- Pierre Fumet <pfumet@easter-eggs.com>  Thu, 17 Nov 2022 10:37:47 +0100

ee-monitoring (2.0.6~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye

 -- Pierre Fumet <pfumet@easter-eggs.com>  Wed, 16 Nov 2022 17:34:14 +0100

ee-monitoring (2.0.4~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye

 -- Tunui Franken <tfranken@easter-eggs.com>  Tue, 18 Oct 2022 12:11:15 +0200

ee-monitoring (2.0.3~ee110+1) bullseye-ee; urgency=medium

  * Add smart check

 -- Raphaël Laguerre <rlaguerre@easter-eggs.com>  Tue, 13 Sep 2022 15:47:21 +0200

ee-monitoring (2.0.2~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 20 May 2022 17:30:28 +0200

ee-monitoring (2.0.1~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 20 May 2022 17:18:27 +0200

ee-monitoring (2.0.0~ee110+4) bullseye-ee; urgency=medium

  * Fix *.dirs files, that copied over some wrong folders

 -- Tunui Franken <tfranken@easter-eggs.com>  Mon, 14 Mar 2022 21:48:13 +0100

ee-monitoring (2.0.0~ee110+3) bullseye-ee; urgency=medium

  * Fix conflict for ee-monitoring-plugins

 -- Tunui Franken <tfranken@easter-eggs.com>  Fri, 04 Mar 2022 09:40:35 +0100

ee-monitoring (2.0.0~ee110+2) bullseye-ee; urgency=medium

  * Fix line in eenrpe.install that was split before namespacing

 -- Tunui Franken <tfranken@easter-eggs.com>  Wed, 23 Feb 2022 14:58:47 +0100

ee-monitoring (2.0.0~ee110+1) bullseye-ee; urgency=medium

  * Initial release of ee-monitoring : Bump release of all four containing packages

 -- Tunui Franken <tfranken@easter-eggs.com>  Wed, 23 Feb 2022 12:23:07 +0100
