## ee-monitoring 2.4.5~ee120+1

=== debian/changelog ===
ee-monitoring (2.4.5~ee120+1) bookworm-ee; urgency=medium

  * [check_container_scanning_job] Raise an exception if the return HTTP code is
    4XX or 5XX

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 29 Sep 2025 14:17:30 +0200

ee-monitoring (2.4.4~ee120+1) bookworm-ee; urgency=medium

  * [check_apt_package] Add option ignore-after (#109538)

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Wed, 04 Jun 2025 11:34:19 +0200

ee-monitoring (2.4.3~ee120+1) bookworm-ee; urgency=medium

  * check_apt_package: upgrade to 2025.4.1-1

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 28 Apr 2025 16:45:55 +0200

ee-monitoring (2.4.2~ee120+1) bookworm-ee; urgency=medium

  * Default to 0 for candidate_time instead of `time`

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Wed, 16 Apr 2025 17:35:55 +0200

ee-monitoring (2.4.1~ee120+1) bookworm-ee; urgency=medium

  * Update EE public IPs

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 03 Mar 2025 14:46:52 +0100

ee-monitoring (2.4.0~ee120+1) bookworm-ee; urgency=medium

  * check_dmesg: fix config files location & code cleaning using shellcheck
    (#108982)
  * check_ssd: fix config file location (#108982)

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Fri, 28 Feb 2025 10:37:27 +0100

ee-monitoring (2.3.31~ee120+1) bookworm-ee; urgency=medium

  * [check_dmesg] Whitelist stack dumps
  * [check_dmesg] Whitelist drive cache write through
  * Revert "[check_dmesg] Whitelist RETBleed warning"
  * [check_dmesg] Whitelist RETBleed warning
  * [check_dmesg] Whitelist some SEV warnings
  * [check_dmesg] Add exclude of nsdelegate option
  * [check_dmesg] Add exclude of some FS-Cache lines

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 03 Feb 2025 12:32:11 +0100

ee-monitoring (2.3.30~ee120+1) bookworm-ee; urgency=medium

  * [dmesg] Globally ignore drm errors

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 27 Jan 2025 18:25:25 +0100

ee-monitoring (2.3.29~ee120+1) bookworm-ee; urgency=medium

  * [check_dmesg] bugfix: Don't compare dmesg and cache with -T (#108153)

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 27 Jan 2025 15:28:27 +0100

ee-monitoring (2.3.28~ee120+1) bookworm-ee; urgency=medium

  * Minor change: fix wiki broken link
  * Add check_apt_package

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Tue, 21 Jan 2025 09:52:59 +0100
