## ee-monitoring 2.4.6~ee110+1

=== debian/changelog ===
ee-monitoring (2.4.6~ee110+1) bullseye-ee; urgency=medium

  * Add check_ee_clamav plugin and NRPE check_clamd, check_clamav_signatures &
    check_clamav_ee_signatures commands (#116373)

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Tue, 07 Oct 2025 17:38:59 +0200
