=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
 Package: ee-monitoring-plugins
 Architecture: all
 Conflicts: eenrpe (<= 1.14.2), eeicinga2-agent (<= 1.1)
-Depends: ${misc:Depends}, ${python3:Depends}, python3, monitoring-plugins, nagios-plugins-contrib, sudo, libmonitoring-livestatus-perl, libmonitoring-plugin-perl, procps, monitoring-plugins-systemd, python3-influxdb, libyaml-pp-perl, libredis-perl, libwww-perl, libtimedate-perl, jq, bc, util-linux, udev, sudo, grep, bash, awk
-Recommends: libfcgi-client-perl
+Depends: ${misc:Depends}, ${python3:Depends}, python3, monitoring-plugins, monitoring-plugins-contrib, sudo, libmonitoring-livestatus-perl, libmonitoring-plugin-perl, procps, monitoring-plugins-systemd, python3-influxdb, libyaml-pp-perl, libredis-perl, libwww-perl, libtimedate-perl, jq, bc, util-linux, udev, sudo, grep, bash, awk, python3-requests
+Recommends: libfcgi-client-perl, python3-apt
 Description: Ee's monitoring-plugins
  This package provides Icinga/Nagios check plugins for generic hosts.
 
@@ -35,7 +35,7 @@
 
 Package: eeicinga2-agent
 Architecture: any
-Depends: ${misc:Depends}, icinga2 (>= 2.10), ee-monitoring-plugins
+Depends: ${misc:Depends}, icinga2 (>= 2.12), ee-monitoring-plugins
 Conflicts: eenrpe
 Description: Package installing icinga2 from Icinga Debian repository.
  Package installing icinga2 from Icinga Debian repository.
