## ee-monitoring 2.4.7~ee110+1

=== debian/changelog ===
ee-monitoring (2.4.7~ee110+1) bullseye-ee; urgency=medium

  * [check_held_packages] Use proxy defined in env

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Mon, 27 Oct 2025 14:57:50 +0100
