## ee-monitoring 2.4.8~ee120+1

=== debian/changelog ===
ee-monitoring (2.4.8~ee120+1) bookworm-ee; urgency=medium

  * Add generic probe to detect available **security** releases for a github
    project

 -- APT Easter-eggs - ee-monitoring <support+ee-monitoring@easter-eggs.com>  Thu, 08 Jan 2026 15:10:18 +0100
