=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Architecture: all
 Conflicts: eenrpe (<= 1.14.2), eeicinga2-agent (<= 1.1)
 Depends: ${misc:Depends}, ${python3:Depends}, python3, monitoring-plugins, monitoring-plugins-contrib, sudo, libmonitoring-livestatus-perl, libmonitoring-plugin-perl, procps, monitoring-plugins-systemd, python3-influxdb, libyaml-pp-perl, libredis-perl, libwww-perl, libtimedate-perl, jq, bc, util-linux, udev, sudo, grep, bash, awk, python3-requests
-Recommends: libfcgi-client-perl, python3-apt
+Recommends: libfcgi-client-perl, python3-apt, python3-packaging
 Description: Ee's monitoring-plugins
  This package provides Icinga/Nagios check plugins for generic hosts.
